<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <script src="js/jquery-3.3.1.min.js"></script>
    <title>The Hereditary Society Community</title>
</head>

<body>

    <div id="demo-content">
        <div id="loader-wrapper">
            <div id="loader">
                <img src="./images/loader.gif" class="img-fluid">
            </div>

            <div class="loader-section section-left"></div>
            <div class="loader-section section-right"></div>
        </div>
    </div>

    <!-- importing navBar camponent from commanCamponent -->
    <%-include('./commanCamponent/nav')%>
    <!-- this is end of importing navbar camponent -->

    <!-- importing banner heare-- -->
    <%-include('./homeCamponent/carousel')%>
    <!-- this is end of importing carousel camponent -->

   <!--  importing we are content heare -->
   <%-include('./homeCamponent/we_are_section')%>
    <!--  this is end of importing we_are_section -->

     <!-- importing honorary_member_section -->
    <%-include('./homeCamponent/honorary_member_section')%>
    <!-- this is end of honorary member section -->

    <!-- this is importing society_list_section -->
    <%-include('./homeCamponent/society_list_section')%>
    <!-- this is end of importing society_list_section -->

    <!--this is importing society box component  -->
    <%-include('./homeCamponent/box')%>
    <!-- this is end of society box camponent -->

   <a href="#" class="scrollup"></a>

  <!--this is importing footer camponent from comman camponent  -->
  <%-include('./commanCamponent/footer')%>
  <!-- this is end of footer camponent -->

    

 

<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>
<script>
    /* Demo purposes only */
    $(".hover").mouseleave(
        function () {
            $(this).removeClass("hover");
        }
    );



</script>

</body>

<!-- <script>
    $('.carousel').carousel({
        interval: 2000
    })

    $(document).ready(function () {
        
        setTimeout(function () {
            $('body').addClass('loaded');


        }, 5000);

    });
</script> -->

</html>